$(document).ready(
    function () {
        // Cloud Float...
        var $main = $("#cloudBody");
        var $cloud1 = $("#cloud1");
        var $cloud2 = $("#cloud2");
        var $cloud3 = $("#cloud3");
        var offsetbg = 0;
        var offset1 = 800;
        var offset2 = -100;
        var offset3 = 300;
        var mainwidth = $main.outerWidth();
        var cloud = setInterval(function flutter() {
            if (offset1 >= mainwidth) { offset1 = -580; }
            if (offset2 >= mainwidth) { offset2 = -580; }
            if (offset3 >= mainwidth) { offset3 = -580; }
            offset1 += 1.2;
            offset2 += 1.1;
            offset3 += 1;
            $cloud1.css("background-position", offset1 + "px 70px");
            $cloud2.css("background-position", offset2 + "px 220px");
            $cloud3.css("background-position", offset3 + "px 460px")
        }, 70);        
    }    
);

